/*
 Theme Name:   HG Rapport Annuel 2020
 Description:  Devdummy Child Theme
 Author:       devsector.ch
 Author URI:   http://devsector.ch
 Template:     devdummy
 Version:      1.0.9
 Text Domain:  hg-rapport-annuel
*/



/*
LIGHT GRAY rgba(245,245,245,1)
STRAT TITEL GRAY rgba(85,81,79,1)

ORANGE		rgba(241,112,64,1)
LIGHT GRAY	rgba(186, 194, 176,1)
DARK GRAY 	rgba(66,66,66,1)


*/

/*
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
*/




body{
	color:rgba(66,66,66,1);
	line-height: 1.75;
	font-family: 'Source Sans Pro', sans-serif;
		/* TYPO RENDERING */
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    /* END TYPO RENDERING */
}

hr{
	border-top: 1px solid #000;
}
a,
a:link,
a:visited{
	color:rgba(241,112,64,1);
}

blockquote {
    margin: 1.5em 0;
    border-left: 4px solid rgba(241,112,64,1);
    padding-left: 1.5em;
    font-size: 1.5em;
    font-style: italic;
    color:rgba(241,112,64,1);
    font-weight: 300;
	line-height: 1.4;
}


/* SCROLL ICON */
.scrolldownboxposition{
	position: absolute;
	left:50%;
	transform:translateX(-50%);

	z-index: -1;
}

.scrolldownboxposition{
	bottom:40px;/* 20px*/
}
#masthead .container.main-nav--sticky .scrolldownboxposition{
	display: none;
}
.scrolldownbox{
	    position: relative;
	    height: 109px;
	    width: 110px;
	    text-align: center;
	    color: white;
	    white-space: nowrap;
	    margin-bottom: 20px;
	    line-height: 1.1;
		font-size: 0.8em;
}
.icon-scroll{
	height: 55px;
	width: 110px;
	background: url(images/icon-down.svg) no-repeat center bottom;
}

/* HEADER */

header .widget_search{
	margin-right: 1em;
}
.site-branding{
	padding-top: 15px;
}

h1.site-title,
p.site-title{
	margin:0 0 1em 0;
	padding: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	line-height: 1;
	font-weight: 300;
}


h1.site-title a,
p.site-title a{
	margin-left: 64px;
	font-weight: 400;
}
h1.site-title a:hover,
p.site-title a:hover {
	color: black;
	text-decoration: none;
}


h1.site-title span,
p.site-title span{
	width: 235px;
	height: 44px;
	background: url(images/logo-hospice-general-geneve.svg) no-repeat center center;
	background-size: contain;
	text-indent: -8000px;
	display: block;
	margin: 0 0 0.5em 0;
	line-height: 30px;
	opacity: 0.8;
}


/* STICKY HEADER */
.navbar.main-nav--sticky{
	position: fixed;
	top:0;
	width: 100%;
	z-index: 10;
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

/* HEADER WIDGET */
.header-sidebar-1 .widget{
	margin-bottom: 0;
}
.header-sidebar-1 .menu{
	list-style: none;
	display: flex;
	justify-content: flex-end;
	margin: 0;
	padding: 0;
}
.header-sidebar-1 .menu li a{
	display: block;
	padding: 0.5em 1em;
	font-size: 0.8em;
	color: rgba(0,0,0,0.5);
}
.header-sidebar-1 .menu li a:after{
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family:"Font Awesome 5 Free", "Font Awesome 5 Brands", "FontAwesome";
	font-weight: 600;
	content: "\f0e0";
	transition: all 0.3s ease-in-out;
	margin:0 0.6em;
}
.header-sidebar-1 .menu li:first-of-type a:after{
	font-weight: 400;
	font-size: 1.1em;
}
.header-sidebar-1 .menu li:last-of-type a:after{
	content: "\f35d";
}


/* MAIN NAV */
.site-header .navbar-nav{
	margin: 0;
	flex: 1;
	padding-left: 0;
}

.site-header .navbar-nav li a{
	font-weight: 600;
	text-transform: uppercase;
	font-size: 0.9em;
	transition: all 0.3s ease-in-out;
}
.nav-link {
		padding: .3rem 1rem;
}
.bg-light {
    background-color: rgba(241,112,64,1) !important;
}
.dropdown-item{
	padding-top:0;
	padding-bottom: 0;
}
#searchopen {
	color: white;
	transition: all 0.3s ease-in-out;
}
#searchopen:hover {
	color: black;
}


#searchopen.open .iconmenu::before {
    content: "\f002";
    font-family: "Font Awesome 5 Free", "Font Awesome 5 Brands", "FontAwesome";
    font-weight: 900;
    font-style: normal;
	font-variant: normal;
	color: rgba(255,255,255,0.8);
	line-height: 1;
}
.open .iconmenu {
    display: block;
    position: relative;
    border: 0px solid rgba(0,0,0,0.2);
}


/* BURGER MENU */
.navbar-toggle{
	transform: scale(2.5);
	margin-right: 0;
	right: 15px;
	z-index: 1000;
	float: none;
}
.navbar-toggle.x.collapsed{
	position: absolute;

	}
.navbar-toggle.x{
	position: fixed;

}
.navbar-toggle .icon-bar {
    display: block;
    background-color: black;
    height:1px;
}

body .navbar-toggle.content-icon .icon-bar{
	background-color: white;
}

body .navbar-toggler .icon-bar {
    background-color: white;
}


.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
}
button:hover, input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    border-color: transparent;
}

a.ra-big-button{
	border: 0px solid;
    border-radius: 0px;
    background: transparent;
    border: 1px solid rgba(241,112,64,1);
    color: rgba(241,112,64,1);
    font-size: 1em;
    line-height: 1;
    padding: 1em 0 1em 2em;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}
a.ra-big-button:after{
	display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free", "Font Awesome 5 Brands", "FontAwesome";
  font-weight: 900;
  content: "\f105";
  margin-left: 2em;
  padding: calc(1em + 2px);
  border-left: 1px solid rgba(241,112,64,1);
  transition: all 0.3s ease-in-out;
}
a.ra-big-button:hover{
	background: rgba(241,112,64,1);
	color: white;
	text-decoration: none;
}
a.ra-big-button:hover:after{
	/*transform: translateX(5px);*/
	background: rgba(241,112,64,1);
	color: white;
	border-color: white;
}


.site-description{
	display: none;
}

#content {
    padding: 4em 0;
}
.home #content,
.page-template-page_fullwidth_homepage #content {
    padding: 0 0 4em 0;
}


.navbar-light .navbar-nav .nav-link{
	color: white;
}
.dropdown-menu{
	border:0;
	padding: 0 0 0.5em 0;
	border-radius: 0;
	background-color: rgba(255,255,255,0);
}
.dropdown-menu a{
	color: white;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-item.active, .dropdown-item:active {
    color: #16181b;
    text-decoration: none;
    background-color: transparent;
}

/* SEARCH */
.search-submit{
	display: none;
}
.search-form label:after{
	content:"\f002";
	font-family: "Font Awesome 5 Free", "Font Awesome 5 Brands", "FontAwesome";
	position: absolute;
	color: #ccc;
	font-size: 18px;
	line-height: 32px;
	transform: translateX(-30px);
	font-weight: normal;
}
.search-form label{
	position: relative;
}

a[href="#search"], a[href="#search"]:visited{
	display: block;
	color: rgb(74, 74, 74);
}
a[href="#search"]:hover{
	text-decoration: none;
}

#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    height:100vh;
    z-index: 10000;
    background-color: rgba(0, 0, 0, 0.7);

    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100vh) scale(0, 0);
	-moz-transform: translate(0px, -100vh) scale(0, 0);
	-o-transform: translate(0px, -100vh) scale(0, 0);
	-ms-transform: translate(0px, -100vh) scale(0, 0);
	transform: translate(0px, -100vh) scale(0, 0);

    opacity: 0;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
}

#search input[type="search"] {
    position: absolute;
    top: 35%;
    left:50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0.2);
    font-size: 40px;
    font-weight: 300;
    text-align: center;
    border: 1px solid rgba(237,106,44,1);
    border-radius: 3px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
    max-width: 90%;
    transform: translateX(-50%)
}
#search .btn {
    position: absolute;
    top: 35%;
    left: 50%;
    padding: 5px 10px;
    margin-top: 61px;
    margin-left: 0;
    transform: translateX(-50%);
    font-size: 20px;
    border-radius: 3px;
}
#search .btn-primary {
    background-color: rgba(237,106,44,1);
    border-color: rgba(237,106,44,1);
    color: #fff;
}
#search .close {
    position: fixed;
    top: 10px;
    right: 10px;
    color: #fff;
	background-color: rgba(237,106,44,1);
    border-color: rgba(237,106,44,1);
	opacity: 1;
	padding: 9px 13px;
	font-size: 20px;
	border-radius: 3px;
}

.navbar-collapse .pull-right{
	float: none;
	width: 100%;
	padding-bottom: 10px;
}



/* TYPOGRAPHY */
h1, .h1, h2, .h2, h3, .h3,h4, .h4,h5, .h5,h6, .h6{
	font-weight: 600;
	font-family: 'Roboto Condensed', sans-serif;
	color:rgba(241,112,64,1);

	/* TYPO RENDERING */
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    /* END TYPO RENDERING */
}
h1, .h1{
	font-size: 3rem;
}
.h2, h2 {
    font-size: 2.2rem;
}
.entry-content{
	text-align: justify;
}


/* GRAPH UL-LI CORRECTION */
.entry-content .highcharts-container ul li {
 	position: static;
}
.entry-content .highcharts-container ul li::before {
	display: none;
}
.entry-content .highcharts-container ul {
  	margin: inherit;
  	margin-top: inherit;
	margin-top: inherit;
	padding-left: inherit;
	list-style: inherit;
}



/* CATEGORY LINK */
.category-link-box{}
.category-link-box a{
	font-weight: bold;
	border-bottom: 1px solid rgba(241,112,64,1);
	display: inline-block;
	margin-bottom: 0.3em;
}



/* FORM */
.wpcf7-form label,
.wpcf7-form label input
{
	width:100%;
}
.wpcf7-form button,
.wpcf7-form input[type="button"],
.wpcf7-form input[type="reset"],
.wpcf7-form input[type="submit"] {
    border: 0px solid;
    border-radius: 0px;
    background: rgba(241,112,64,1);
    color: rgba(255, 255, 255, 1);
    font-size: 1em;
    line-height: 1;
    padding: 1em 2em;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}
.wpcf7-form button:hover,
.wpcf7-form input[type="button"]:hover,
.wpcf7-form input[type="reset"]:hover,
.wpcf7-form input[type="submit"]:hover{
	background: rgba(0, 0, 0, 1);
}

/* COVER */

#cover{
	position: relative;
	overflow: hidden;
	color: white;
	font-size: 2em;
	font-weight: 400;
	line-height: 1.3;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	text-align: center;
	padding-bottom: 40%;
	min-height: 350px;
}

#cover h2{
	font-family: 'Source Sans Pro', sans-serif;
	color: white;
	font-size: 1.8em;
	font-weight: 400;
	line-height: 1;
}
#cover p{
		font-size: 0.8em;
	}

/* BIG VIDEO
#big-video {
    position: relative;
    background: #000;
    overflow: hidden;
    height: 582px;
}

#big-video .video {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

#big-video video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#big-video .video-element {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto 100%;
}

*/
#big-video .container{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50% , -50%);
}


#big-video {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: #444;
}
#big-video video {
    margin: auto;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
}




/* HOMEPAGE */

.homestrat{
	padding: 3em 0;
	min-height: 300px;

}
.homestat-title h2{
	text-align: center;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	font-size: 2.5rem;
}
.strat_thematique .homestat-title h2{
	border-bottom: 0;
}
.strat-top{
	padding: 4em 0 0.5em 0;
}
.strat-bottom{
	padding: 0 0 3.2em 0;
}


.homestrat.strat_illustration{
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.homestrat.custom_googlemap_strat{
	min-height: 0 ;
	display: block;
	padding: 0;
}
.homestrat.cover_strat{
	padding: 0;
	margin:0;
	min-height: 100vh;
	background-color: yellow;
}

.slogan_sous-titre{
	max-width:900px;
	padding: 0.5em;
	margin: 0 auto;
	text-align: center;
	font-size: 2.3em;
	line-height: 1.2;
}

.parallax-window {
    min-height: 400px;
    background: transparent;
}



.strat_thematique{

}
.thematique-item{
	margin-bottom: 2em;
}
.thematique-item a{
	position: relative;
	display: block;
	/*text-shadow: 2px 2px 2px rgba(0,0,0,0.5);*/
	font-size: 1.7em;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 600;
}
.themetique-text-link{
	position: absolute;
	top:0;
	width: 100%;
	height: 100%;
	transition: all 0.3s ease-in-out;
	text-align: center;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.thematique-item a img{
	transform: scale(0.7);
	transition: all 0.3s ease-in-out;
	width: 100%;
    height: auto;
}
.thematique-item a:hover img{
	transform: scale(0.75);
}
.morelink{
	font-size: 0.7rem;
	text-transform: uppercase;
	font-weight: 800;
}
.read-more-icon{
	font-size: 0.8em;
}


/* HOME STRAT HIGHLIGHT*/
.strat_highlight{
	background: url(images/trame.svg) no-repeat center center;
	background-size: cover;
}
.strat_highlight .category-link-box{
	display: none;
}
.strat_highlight{
	text-align: center;
}
.strat_highlight .card{
	border: 0;
	text-align: center;
	background: transparent;
}
.strat_highlight .entry-footer{
	display: none;
}
.strat_highlight img.wp-post-image{
	width: 200px;
	height: 200px;
	border-radius:50%;
	object-fit: cover;
}
.strat_highlight .entry-header{
	position: static;
	width: 100%;
	background: none;
	filter: none;
}
.strat_highlight a h3.entry-title {
	color: rgba(241,112,64,1);
    display: inline-block;
    text-shadow: 0px 0px 0px rgba(0,0,0,0);
    text-align: center;
    line-height: 1.1;
    border-left: 0px solid rgba(241,112,64,0);
    margin-bottom: 0;
}

.thumbnail-resized{
	margin-bottom: 1.7em;
}


/* MAP */
.acf-map{
	height:420px;
}

.acf-map-communes{
	height:600px;
}

.map_taxonomy_filter{
	padding: 20px 0;
	background-color: white;

}
.map_taxonomy_filter .stamp-list{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.homestrat.strat_carte{
	position: relative;
}
ul.stamp-list , ul.stamp-list li {
	list-style: none;
	padding: 0;
	margin:0;
}
ul.stamp-list li.hidden-home-map{
	display: none;
}
.spanstamp{
	display: block;
	padding-left: 30px;
	background: no-repeat left center;
}
.spanstamp:hover{
	cursor: pointer;
}
ul.stamp-list li a{
	color: rgba(66,66,66,1);
}
ul.stamp-list li a:hover{
	color: rgba(241,112,64,1);
	text-decoration: none;
}




/* VIDEO */

.home .wp-block-embed__wrapper{
position:relative;
padding-bottom:53.5%;
padding-top:30px;
height:0;
overflow:hidden;
}

.home .wp-block-embed__wrapper iframe,
.home .wp-block-embed__wrapper object,
.home .wp-block-embed__wrapper embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

#big-video .embed-container {
		position: relative;
		padding-bottom: 56.25%;
		overflow: hidden;
		max-width: 100%;
		height: auto;
	}

#big-video 	.embed-container iframe,
#big-video 	.embed-container object,
#big-video 	.embed-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
}

/* SLIDER */
.slick-prev {
    left: 25px;
    z-index: 20;
}
.slick-next{
	right:25px;
}

/* BREADCRUMBS */
#breadcrumbs{
	padding: 0;
	margin:0;
	font-size: 0.8em;
}
.breadcrumbs-toolbar{
	padding: 0 0 1em 0;
	margin-bottom: 1rem;
}
.category-print-tool{
	font-weight: 900
}
.print-tool{
	line-height: 1;
}


/* ARCHIVE */

.alllink{
	padding: 1em;
	text-align: center;
	font-weight: bold;
}

.archive-description{
	margin-bottom: 2.5em;
	font-size: 1.1em;
	font-weight: 500;
	border-left: 8px solid rgba(241,112,64,1);
}
.archive-description.contentstrat{
	padding: 0 0 0 2.5em;

}
.search .category-archives .card-body,
.tag .category-archives .card-body{
	opacity:0.4;
	transition: all 0.3s ease-in-out;
	background-color: rgba(0,0,0,0.05);
}
.search .category-archives .card-body:hover,
.tag .category-archives .card-body:hover{
	opacity:1;
	background-color: transparent;
}
.category-flexible-content-spacer{
	min-height: 3em;
}
.archive-description ul {
    margin: 0 0 1em 0;
        margin-top: 0px;
    margin-top: 0px;
    padding-left: 1.5em;
    list-style: none;

}
.archive-description ul li {
    position: relative;
    margin: 0.5em 0;
    font-weight: 800;
}
.archive-description ul li::before {
    content: "— ";
    position: absolute;
    display: inline-block;
    left: -1.5em;
    font-weight: 400;
}


/* HIGHLIGHT NUMBER */

.homestrat.strat_highlight-number{
	margin:0;
	padding: 0;
	min-height: 0;
}
.homestrat.strat_highlight-number .highlight-number-strat{
	margin-bottom: 0;
}

.highlight-number-strat{
	padding: 5em 0;
	margin-bottom: 5em;
	background: url(images/trame-orange.svg) center center no-repeat;
	background-size: cover;
	color: white;
	overflow: hidden;
	position: relative;
}
.highlight-number-strat h1,
.highlight-number-strat h2,
.highlight-number-strat h3,
.highlight-number-strat h4,
.highlight-number-strat h5,
.highlight-number-strat h6{
	color: white
}

.highlight-number-content{

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.highlight-number-text {
	margin-bottom: 3em;
}


.highlight-number-item{
	text-align: center;
	margin-bottom: 3em
}
.highlight-number-item:last-of-type{
	margin-bottom: 0;
}

.highlight-number-number{
	font-size: 3.8rem;
	font-weight: 600;
	line-height: 1;
	white-space: nowrap;
	text-align: center;

}
.highlight-number-legend{
	font-size: 1em;
}
.absolute-number-1{
	position: absolute;
	top:-180%;
	left:-5%;
	color: rgba(255,255,255,0.2);
	font-size: 60em;
	animation: mymove1 600s infinite;
	letter-spacing: -0.05em;
	font-weight: 800
}
.absolute-number-2{
	position: absolute;
	top:-250%;
	left:-15%;
	color: rgba(255,255,255,0.2);
	font-size: 90em;
	animation: mymove2 700s infinite;
	letter-spacing: -0.05em;
}
.absolute-number-3{
	position: absolute;
	top:-200%;
	left:-10%;
	color: rgba(255,255,255,0.2);
	font-size: 75em;
	animation: mymove3 900s infinite;
	letter-spacing: -0.05em;
}


@keyframes mymove1 {
    0% {
        transform: translateX(0px);
    }
    50% {
        transform: translateX(100%) scale(3);
    }
    100% {
        transform: translateX(0px);
    }
}
@keyframes mymove2 {
    0% {
        transform: translateX(0px);
    }
    50% {
        transform: translateX(-20%) scale(0.6);
    }
    100% {
        transform: translateX(0px);
    }
}
@keyframes mymove3 {
    0% {
        transform: translateX(0px);
    }
    50% {
        transform: translateX(-20%) scale(1.6);
    }
    100% {
        transform: translateX(0px);
    }
}

/* SINGLE */
h1.page-title,
h1.entry-title{
}
.single .category-link-box{
}
.single-thumbnail{
	position: relative;
	margin-bottom: 3em;
	margin-top: -3em;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	min-height: 400px;
	max-width: 1170px;
	margin: -4em auto 4em auto;;

}

.single-thumbnail h1.entry-title{
	color: white;
	display: inline-block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	line-height: 1.1;
	border-left: 5px solid rgba(241,112,64,1);
	margin-bottom: 0;
	padding: 15px 15px 15px 10px;
}
.single-thumbnail .shadow-img{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.49+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.49) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.49) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.49) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#7d000000',GradientType=0 ); /* IE6-9 */
	position: absolute;
	bottom: 0;
	width: 100%;
}
.entry-footer .cat-links, .entry-footer .tags-links {
    font-size: 11px;
    font-size: 0.6875rem;
    font-weight: 800;
    letter-spacing: 0;
    text-transform: uppercase;
}
.entry-footer .cat-links i,
.entry-footer .tags-links i{
	margin-right: 0.5em;
}
.nav-subtitle{
	letter-spacing: 0;
}

.icon-arrow {
	display: inline-block;
	width:30px;
	height: 30px;
	background: no-repeat center center;
	background-size: contain;
	margin-right:5px;
}
.nav-title{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.nav-next .nav-title{
	-webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.icon-arrow-left{
	background-image: url(images/icon-arrow-left.svg);
}
.icon-arrow-right{
	background-image: url(images/icon-arrow-right.svg);
	margin-right:0;
	margin-left:5px;
}



/* PAGE */
h1.page-title{
	margin-bottom: 1em;

}
.contentstrat{
	padding: 3em 0;
}


/* FORM */
.wpcf7 input{
	background: transparent;
	border: 0;
	border-bottom: 1px solid #ccc;
}
.wpcf7 textarea{
	background: transparent;
	border: 0;
	background-attachment: local;
	  background-image:
	    linear-gradient(to right, transparent 10px, transparent 10px),
	    linear-gradient(to left, transparent 10px, transparent 10px),
	    repeating-linear-gradient(transparent, transparent 30px, #ccc 30px, #ccc 31px, #ccc 31px);
	  line-height: 31px;
	  height:150px;

}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    color: #000;
    border-radius: 0;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:  rgba(255, 255, 255, 0.8);;
}
::-moz-placeholder { /* Firefox 19+ */
  color:  rgba(255, 255, 255, 0.8);
}
:-ms-input-placeholder { /* IE 10+ */
  color:  rgba(255, 255, 255, 0.8);;
}
:-moz-placeholder { /* Firefox 18- */
  color:  rgba(255, 255, 255, 0.8);;
}



/* TABLE */

table.rahg, table.rahg *{
	border:0 !important;
}
.entry-content table tr:nth-child(2n){
	background: inherit;
}
table.rahg thead th{
	color: white;
	background-color: rgba(241,112,64,1);
	border:0;
}
table.rahg tfoot th{
	color: white;
	background-color: rgba(241,112,64,1);
	border:0;
}

table.rahg td,
table.rahg th{
	text-align: right;
}
table.rahg td.column-1,
table.rahg th.column-1{
	text-align: left;
}

.id-00 .row-2 td,
.id-00 .row-7 td,
.id-00 .row-12 td,
.id-00 .row-16 td,
.id-00 .row-24 td,
.id-00 .row-26 td {
	background-color: rgba(241,112,64,0.2);
	font-weight: bold;
}

.id-00 .row-13 td,
.id-00 .row-23 td {
	background-color: rgba(241,112,64,0.4);
	font-weight: bold;
}

body .tablepress tfoot th,
body .tablepress thead th{
	background-color: rgba(241,112,64,0.8);
	color: white;
	border: 0;
	padding: 1.5em 0.5em 0.5em 0.5em !important;
}


/* COLLAPSE TABLE */

table.table-chiffres tr.header-row td{
	color: white;
	background-color: rgba(241,112,64,1);
	border:0;
	padding: 1.5em 0.5em 0.5em 0.5em !important;
	font-weight: 600;
	vertical-align: bottom;
}
table.table-chiffres tr.footer-row td,
table.table-chiffres tr.footer-row.header-collapse{
	color: white;
	background-color: rgba(241,112,64,0.5);
	border:0;
	font-weight: 600;
	padding: 0.5em !important;
	vertical-align: top;
}
table.table-chiffres tr.header-collapse-color td{
	background-color: rgba(241,112,64,0.2);
}
table.table-chiffres{
	text-align: right;
}

table.table-chiffres td:first-of-type{
	text-align: left;
}

table.table-chiffres .light-colored td{
	background-color: rgba(241,112,64,0.05);
}
table.table-chiffres .colored td{
	background-color: rgba(241,112,64,0.1);
}

table.table-chiffres .header-collapse td{
	background-color: rgba(241,112,64,0.2);
	font-weight: bold;
	border-color: rgba(255,255,255,0.8);
}
table.table-chiffres .no-collapse td{
	background-color: rgba(241,112,64,0.1);
	font-weight: bold;
	border-color: rgba(255,255,255,0.8);
}
table.table-chiffres .header-collapse td:hover{
	cursor: pointer;
}
table.table-chiffres .no-collapse.header-collapse td:hover{
	cursor:auto;
}
table.table-chiffres .visibility-on td:first-of-type:before{
	content: "\f0da";
	color:transparent;
    font-family: "Font Awesome 5 Free", "Font Awesome 5 Brands", "FontAwesome";
    font-style: normal;
	font-weight: 900;
    text-decoration: inherit;
    margin-right: 0.5em;
    display: inline-block;
    transition: all 0.3s ease-in-out;
    font-size:1.2em;
}
table.table-chiffres .header-collapse td:first-of-type:before{
	content: "\f0da";
	color:rgba(241,112,64,1);
    font-family: "Font Awesome 5 Free", "Font Awesome 5 Brands", "FontAwesome";
    font-style: normal;
    font-weight: 900;
    text-decoration: inherit;
    margin-right: 0.5em;
    display: inline-block;
    transition: all 0.3s ease-in-out;
    font-size:1.2em;
}
table.table-chiffres .no-collapse.header-collapse td:first-of-type:before{
	content: none;
	display: none;
	}
table.table-chiffres .header-collapse.active td:first-of-type:before{
	transform: rotate(90deg);
	color: black;
}
table.table-chiffres .header-collapse.footer-row td:first-of-type:before{
	display: none;
}

table.table-chiffres tr:not(.header-collapse):not(.header-row ):not(.footer-row):not(.header-collapse-color) {
  display: none;

}


table.table-chiffres tr:not(.header-collapse):not(.header-row ):not(.footer-row) td{

}

table.table-chiffres tr.visibility-on:not(.header-collapse):not(.header-row ):not(.footer-row) td{

}

/* TABLE PRESS */

.table-5050 td{
	width: 50%;
}






/* FOOTER */
.site-footer{
	padding: 5em 0 5em 0;
}
.entry-footer{
	border-bottom-color: rgba(0,0,0,0.125);
	border-top-color: rgba(0,0,0,0.125);
}
.site-footer .container{
	font-size: 0.85em;
}
.site-footer a{
	text-decoration: none;
}
.site-footer a:hover{

}

.site-footer a.footer-button{
	display: inline-block;
	padding: 0.5em 2em;
	color: white;
	background-color: rgba(241,112,64,1);
	border-radius: 3px;
	transition: all 0.3s ease-in-out;
	font-size: 1.1em;
}
.site-footer a.footer-button:hover{
	background-color: rgba(66,66,66,1);
}



.site-footer .widget-area{
	text-align: center;
	margin-bottom: 2em;
}
.site-footer h2.widget-title{
	color:rgba(66,66,66,1);
	margin-bottom: 1em;
}
.copyright-box,
.site-info{
	font-size: 0.75em;
	text-align: center;
}
.copyright-box{
	margin-top: 5em;
}
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  background: url(images/top-arrow.svg) no-repeat center center transparent;
  background-size: contain;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
  z-index: 1000;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}


.error404 .animation{
	display: none;
}

.error404 .site-title{
	text-align: center;

}




/* MEDIA QUERIES */
@media only screen and (min-width: 420px) {
	.scrolldownboxposition{
		bottom:20px;/* 20px*/
	}
	/* COLUMNS */

	.one_half {
	    width: 45% !important;
	    margin-right: 10% !important;
	}
	.one_half.last_column {
	    width: 45% !important;
	    margin-right: 0px !important;
	}
	.one_third {
	    width: 32% !important;
	    margin-right: 2% !important;
	}
	.one_third.last_column {
	    width: 32% !important;
	    margin-right: 0px !important;
	}
	.two_third {
	    width: 66% !important;
	    margin-right: 2% !important;
	}
	.two_third.last_column {
	    width: 66% !important;
	    margin-right: 0px !important;
	}



}
@media only screen and (min-width: 576px) {
	.site-footer .widget-area{
	border-right: 1px solid rgba(66,66,66,0.5);
	text-align: center;
	}
	.site-footer .widget-area:last-of-type{
		border-right: 0px solid #ccc;
	}

	#big-video video {
		width:100%;
		height: auto;
	}

		.homestat-title h2{
		font-size: 3.5rem;
	}

	h1, .h1{
		font-size: 3.8rem;
	}

}

@media only screen and (min-width: 600px) {

	/* MEDIA-TEXT BLOCK*/
	.wp-block-media-text .wp-block-media-text__content{
		padding: 0 0 0 8%;
	}
	.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content{
		padding: 0 8% 0 0;
	}

}


@media only screen and (min-width: 768px) {




}

@media only screen and (min-width: 990px) {

	.site-header .navbar-nav {
	    padding-left: 1em;
	}
	.site-header .navbar-nav li a {
	    padding: 1.20rem;
	}

	.nav-link {
		padding: .5rem 1rem;
	}
	.dropdown-item {
    	padding: .25rem 1.5rem;
	}
	.dropdown-menu{
		background-color: rgba(255,255,255,1);
	}

	#cover h2{
		font-size: 3em;
	}
	#cover p{
		font-size: 1em;
	}

}


@media only screen and (min-width: 1024px) {

	h1.site-title span, p.site-title span{
		margin: 0 0 0.5em 0em;
	}
	h1.site-title a, p.site-title a {
	    margin-left: 64px;
	}

	  .navbar{
			padding: 0;
			position: relative;
		}

	.site-header .navbar-nav{
		padding-left: 34px;
	}

	  .site-header .navbar-nav li a{
		font-weight: 600;
		padding: 0.6rem 2rem;
		text-transform: uppercase;
		font-size: 12px;
		border: 1px solid transparent;
		border-width: 1px 0;
		transition: all 0.3s ease-in-out;
		color: white;
		letter-spacing: 0.08em;
	}

	.dropdown-menu.show{
		border:0;
		border-radius:0;
		padding: 0;
		margin:0;
		box-shadow: 3px 3px 5px rgba(0,0,0,0.1);
	}
	.site-header .navbar-nav .dropdown-menu.show a{
		color: rgba(241,112,64,1);
	}
	.dropdown-item:focus, .dropdown-item:hover {
	    color: rgba(241,112,64,1);
	    text-decoration: none;
	    background-color: rgba(241,112,64,0.1);
	}
	.dropdown-item.active, .dropdown-item:active {
	    color: #fff;
	    text-decoration: none;
	    background-color: rgba(241,112,64,0.1);
	}

	.navbar-expand-lg .navbar-nav .nav-link {
	    padding: 0.8rem 2rem 0.8rem 2rem;
	}
	.site-header .navbar-nav li a:hover{

	}

	.navbar-light .navbar-nav .nav-link{
		color: white;
	}


	.site-header .navbar-nav li .sub-menu a{
		border: 0;
	}

	.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    	color: rgba(241,112,64,1);
    	background-color: white;
	}

}


@media only screen and (min-width: 1200px) {



}



/* Change responsive menu breakpoint (large desktops, 1200px and up)
@media (max-width: 2500px) {
    .navbar-header {
	    float: right;
	}
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
        transition: none !important;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
    border:0;
    transition: none !important;
	}

	    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 0;
        padding-bottom: 0;
    }
    .collapse.in{
        display:block !important;

    }
    .navbar-collapse,
    .navbar-collapse.collapse{
	    background-color: rgba(255,255,255, 0.9);
	    height: 100vh !important;
	    width: 100vw !important;
	    position: fixed;
	    left:0;
	    top:0;
	    z-index: 10;

    }
    .navbar-collapse.collapse{
	    opacity: 1;
	    transition: opacity 0.15s ease-in-out !important;
	    transition-delay: 0 !important;
    }
    .navbar-collapse.collapsing{
	    opacity: 0;
    }




    .navbar-toggle {
	border: none;
	background: transparent !important;
	}

	.navbar-toggle:hover {
		background: transparent !important;
	}

	.navbar-toggle .icon-bar {

		-webkit-transition: all 0.2s;
		transition: all 0.2s;
	}

	*/


    /* ANIMATED X */
	.navbar-toggle.x .icon-bar:nth-of-type(1) {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		-webkit-transform-origin: 10% 10%;
		-ms-transform-origin: 10% 10%;
		transform-origin: 10% 10%;

	}

	.navbar-toggle.x .icon-bar:nth-of-type(2) {
		opacity: 0;
		filter: alpha(opacity=0);
	}

	.navbar-toggle.x .icon-bar:nth-of-type(3) {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-transform-origin: 10% 90%;
		-ms-transform-origin: 10% 90%;
		transform-origin: 10% 90%;
	}

	/* ANIMATED X COLLAPSED */
	.navbar-toggle.x.collapsed .icon-bar:nth-of-type(1) {
		-webkit-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
		background-color: white;
	}
	.navbar-toggle.x.collapsed.content-icon .icon-bar:nth-of-type(1){
		background-color: black;
	}


	.navbar-toggle.x.collapsed .icon-bar:nth-of-type(2) {
		opacity: 1;
		filter: alpha(opacity=100);
		background-color: white;
	}
	.navbar-toggle.x.collapsed.content-icon .icon-bar:nth-of-type(2) {
		background-color: black;
	}

	.navbar-toggle.x.collapsed .icon-bar:nth-of-type(3) {
		-webkit-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
		background-color: white;
	}
	.navbar-toggle.x.collapsed.content-icon .icon-bar:nth-of-type(3) {
		background-color: black;
	}
	/* END ANIMATED X */

@media screen and ( min-width: 768px ) {
	.edit-post-visual-editor .editor-post-title,
	.edit-post-visual-editor .editor-block-list__block {
	max-width: 1100px;
	}
}


.page-template-page-print-model .navbar,
.page-template-page-print-model .site-footer,
.page-template-page-print-model-all .navbar,
.page-template-page-print-model-all .site-footer{
	display: none;
}
.page-template-page-print-model .single-thumbnail,
.page-template-page-print-model-all .single-thumbnail{
	margin: 0 auto 4em auto;
}
.page-template-page-print-model .print-separator,
.page-template-page-print-model-all .print-separator{
	min-height: 180px;
	page-break-after: always;
}

.page-template-page-print-model h1.entry-title,
.page-template-page-print-model-all h1.entry-title {
	margin-bottom: 80px;
}
.page-template-page-print-model .site-main,
.page-template-page-print-model-all .site-main{
	padding-top: 0 !important;
}
.page-template-page-print-model-all .category-link-box span {
	font-weight: bold;
	border-bottom: 1px solid rgba(241,112,64,1);
	display: inline-block;
	margin-bottom: 0.3em;
	color: rgba(241,112,64,1);
}


@media print {

	* {
		-webkit-print-color-adjust: exact !important;   /* Chrome, Safari */
		color-adjust: exact !important;                 /*Firefox*/
	}

	.container {
		width: 1170px;
	}

	body {
		color: black;
	}
	.row.correction-row{
		display: block;
	}

	.site{
		width: 100%;
		max-width: 100%;
	}
	blockquote{
		border-top:0 !important;
		border-right: 0 !important;
		border-bottom: 0 !important;
		border-left: 4px solid rgba(241,112,64,1) !important;
	}

	*{
        max-width: 100%;
	}
	.navbar,
	#breadcrumbs,
	.breadcrumbs-toolbar,
	.post-navigation,
	.print-tool,
	.site-footer{
		display: none;
	}
	a:not(.btn) {
		text-decoration: none;
	}

	h1.site-title span, p.site-title span {
		background: url(images/logo-hospice-general-geneve.svg) no-repeat center center;
		background-size: auto;
		background-size: contain;
		color-adjust:exact;
		-webkit-print-color-adjust:exact;
	}

	body .tablepress tfoot th,
	body .tablepress thead th {
		background-color: rgba(241,112,64,0.8) !important;
		color: white !important;
		border: 0 !important;
		padding: 1.5em 0.5em 0.5em 0.5em !important;
		color-adjust:exact;
		-webkit-print-color-adjust:exact;
	}

	body table.table-chiffres tr.footer-row td,
	body table.table-chiffres tr.footer-row.header-collapse {
		color: white !important;
		background-color: rgba(241,112,64,0.5);
		vertical-align: top;
		color-adjust:exact;
		-webkit-print-color-adjust:exact;
	}

	body .tablepress .odd td {
		background-color: #f9f9f9 !important;
		color-adjust:exact;
		-webkit-print-color-adjust:exact;
	}

	body table.table-chiffres tr:not(.header-collapse):not(.header-row):not(.footer-row):not(.header-collapse-color) {
		display: table-row !important;
	}

	body table.table-chiffres .header-collapse td:first-of-type::before {
		transform: rotate(90deg) !important;
		color: black !important;
		color-adjust:exact;
		-webkit-print-color-adjust:exact;
	}

	body table.table-chiffres .header-collapse td {
		background-color: rgba(241,112,64,0.2) !important;
		color-adjust:exact;
		-webkit-print-color-adjust:exact;
	}
	body table.table-chiffres .header-collapse td {
		background-color: rgba(241,112,64,0.5) !important;
		color-adjust:exact;
		-webkit-print-color-adjust:exact
	}
	body p.has-background {
		color-adjust:exact;
		-webkit-print-color-adjust:exact
	}

	body .wp-block-media-text,
	body .strat_carte{
		break-inside: avoid;
	}

	body img,
	body .thumbnail-resized,
	body table {
	    page-break-before: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
	    page-break-after: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
	    page-break-inside: avoid; /* or 'auto' */
		max-width: auto !important;
	}


 }
